<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/wmd.loct" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库位类型</Title>
		<Keyword ContextSensitive="No"><Level1>库位类型</Level1>
		</Keyword>
	</Header>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000371" role="glossary">收货库位</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000364" role="glossary">领料库位</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000314" role="glossary">大宗物料库位</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000381" role="glossary">集装库位</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000326" role="glossary">检验库位</Link>
		</Value>
	</ListValue>
	<ListValue><Value><Link href="/baanerp/wh/glossary/glossary#000412" role="glossary">拒收库位</Link>
		</Value>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">在<GUIRef href="/baanerp/wh/domains/wmd.loct#receiving" role="option">收货库位</GUIRef>和<GUIRef href="/baanerp/wh/domains/wmd.loct#reject" role="option">拒收库位</GUIRef>类型的库位中，不可能存在<Link href="/baanerp/wh/glossary/glossary#000382" role="glossary">存货点</Link>。</Paragraph>
		</Note>
	</ListValue>
</OptionList>
